# -*- coding: utf-8 -*-
import pygame
###---
w = 1440
h = 2700
###---
pygame.init()
screen = pygame.Surface((w,h), pygame.SRCALPHA)
pygame.display.set_caption("Ex17.10")
###---
img1 = pygame.image.load("chair/0001.png")
img2 = pygame.image.load("chair/0002.png")
img3 = pygame.image.load("chair/0003.png")
img4 = pygame.image.load("chair/0004.png")
img5 = pygame.image.load("chair/0005.png")
img6 = pygame.image.load("chair/0006.png")
img7 = pygame.image.load("chair/0007.png")
img8 = pygame.image.load("chair/0008.png")
img9 = pygame.image.load("chair/0009.png")
img10 = pygame.image.load("chair/0010.png")
img11 = pygame.image.load("chair/0011.png")
img12 = pygame.image.load("chair/0012.png")
img13 = pygame.image.load("chair/0013.png")
img14 = pygame.image.load("chair/0014.png")
img15 = pygame.image.load("chair/0015.png")
img16 = pygame.image.load("chair/0016.png")
img17 = pygame.image.load("chair/0017.png")
img18 = pygame.image.load("chair/0018.png")
img19 = pygame.image.load("chair/0019.png")
img20 = pygame.image.load("chair/0020.png")
img21 = pygame.image.load("chair/0021.png")
img22 = pygame.image.load("chair/0022.png")
img23 = pygame.image.load("chair/0023.png")
img24 = pygame.image.load("chair/0024.png")
img25 = pygame.image.load("chair/0025.png")
img26 = pygame.image.load("chair/0026.png")
img27 = pygame.image.load("chair/0027.png")
img28 = pygame.image.load("chair/0028.png")
img29 = pygame.image.load("chair/0029.png")
img30 = pygame.image.load("chair/0030.png")
###---
surface.blit(img1,(0,0))
surface.blit(img2,(480,0))
surface.blit(img3,(960,0))
surface.blit(img4,(0,270))
surface.blit(img5,(480,270))
surface.blit(img6,(960,270))
surface.blit(img7,(0,540))
surface.blit(img8,(480,540))
surface.blit(img9,(960,540))
surface.blit(img10,(0,810))
surface.blit(img11,(480,810))
surface.blit(img12,(960,810))
surface.blit(img13,(0,1080))
surface.blit(img14,(480,1080))
surface.blit(img15,(960,1080))
surface.blit(img16,(0,1350))
surface.blit(img17,(480,1350))
surface.blit(img18,(960,1350))
surface.blit(img19,(0,1620))
surface.blit(img20,(480,1620))
surface.blit(img21,(960,1620))
surface.blit(img22,(0,1890))
surface.blit(img23,(480,1890))
surface.blit(img24,(960,1890))
surface.blit(img25,(0,2160))
surface.blit(img26,(480,2160))
surface.blit(img27,(960,2160))
surface.blit(img28,(0,2430))
surface.blit(img29,(480,2430))
surface.blit(img30,(960,2430))
###----
pygame.image.save(surface,"chair.png")
pygame.quit()